Package Gnumed :: Package timelinelib :: Package calendar :: Package gregorian :: Package timepicker :: Module time :: Class GregorianTimePicker |
[frames] | no frames]

# Class GregorianTimePicker

source code

    wxgui.components.TextPatternControl --+
                                          |
                                         GregorianTimePicker

Instance Methods
__init__(self, parent) | source code
GetGregorianTime(self) | source code
SetGregorianTime(self, time) | source code

Class Variables
| HOUR_GROUP = `0`
| MINUTE_GROUP = `1`